Subject: New Reply Received - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 12:51:32 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="auto">Hi,<div dir="auto">This is with regards to order # <span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px">9775339166. So far I have not heard back from you on my order. my order was shipped on April 3 but I did not receive the bassinet. I have followed up with you several times the last two weeks and I have not heard back from your team. Please refund my money as soon as possible, I would like to purchase my bassinet from somewhere else because I am expecting my baby any day now. </span></font></span>
</div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px"><br></span></font></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px">Looking for your urgent response. </span></font></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px"></span></font></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px"><br></span></font></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px">Best regards, </span></font></span></div>
<div dir="auto"><font color="#333333"><span style="font-size:16px;background-color:rgb(255,255,255)">Karel Matar </span></font></div>
<div dir="auto"><font color="#333333"><span style="font-size:16px;background-color:rgb(255,255,255)">0503473892</span></font></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><font color="#333333"><span style="font-size:16px"></span></font></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Apr 2020, 12:30 Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Karel,</div>
<div><br></div>
<div dir="ltr">Thank you for sharing the order number.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please allow me some time to get in touch with the courier partner and investigate this further. Once we have received a response from them we will get back to you regarding the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your continued patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr">​<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/688070